<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.temp.mapper.LoginAccountMapper">
    <select
            id="findById"
            resultType="java.util.HashMap"
            >SELECT ID FROM ACCOUNTS WHERE ID = #{id}</select>

    <select
            id="findByPw"
            resultType="java.util.HashMap"
            >SELECT PW FROM ACCOUNTS WHERE PW = #{pw}</select>
</mapper>
